{
    "description": "Self-report.",
    "instance": "goyim.app",
    "receipts": [
        "https://goyim.app/@sapphire/posts/A5qzRnkbH5Ch8mgT8i"
    ],
    "report_time": "2021-04-03T01:30:50",
    "screenshots": [],
    "tags": [
        "racism"
    ],
    "unreachable": false
}
